{
  "rootPublicationCoordinates": {
    "group": "org.openeel.app",
    "artifactId": "respect-lib-dataloadstate",
    "version": "1.0.33"
  },
  "targetPublicationCoordinates": {
    "group": "org.openeel.app",
    "artifactId": "respect-lib-dataloadstate-jvm",
    "version": "1.0.33"
  }
}